function mfs_exp_tstress(fid, elres, t, title)

# usage: mfs_exp_tstress(fid, elres, t, title)

# Input  fid         File handle of output file
#        elres       Structure with element results
#        t(:)        Time steps
#        title       View name
#
# The function exports time-dependent stresses in Gmsh MSH file
# format.
#
# --------------------------------------------------------------------

  switch elres.subtype

  case "2d"
     mfs_exp_tstress2d(fid, elres, t, title);
  case "3d"
     mfs_exp_tstress3d(fid, elres, t, title);

  end 

end
